<?php
require get_template_directory() . '/theme-wizard/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function charitable_funds_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'The Events Calendar', 'charitable-funds' ),
			'slug'             => 'the-events-calendar',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'charitable_funds_register_recommended_plugins_set' );